public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Andreas K. Hüttel" <dilfridge@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: sys-libs/binutils-libs/
Date: Wed, 24 Jan 2024 10:02:41 +0000 (UTC)	[thread overview]
Message-ID: <1706090529.351f24abcb377f733557434f91e0f158f07e67a4.dilfridge@gentoo> (raw)

commit:     351f24abcb377f733557434f91e0f158f07e67a4
Author:     Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Wed Jan 24 10:02:09 2024 +0000
Commit:     Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Wed Jan 24 10:02:09 2024 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=351f24ab

sys-libs/binutils-libs: add 2.41 patchlevel 5

Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>

 sys-libs/binutils-libs/Manifest                    |   1 +
 .../binutils-libs/binutils-libs-2.41-r5.ebuild     | 166 +++++++++++++++++++++
 2 files changed, 167 insertions(+)

diff --git a/sys-libs/binutils-libs/Manifest b/sys-libs/binutils-libs/Manifest
index fd16b5457353..87efa135bc45 100644
--- a/sys-libs/binutils-libs/Manifest
+++ b/sys-libs/binutils-libs/Manifest
@@ -15,4 +15,5 @@ DIST binutils-2.40-patches-6.tar.xz 299212 BLAKE2B 3a68a924e9747fdd0486327a5bd24
 DIST binutils-2.40.tar.xz 25241484 BLAKE2B 8d799f7c595f878b9af5b17a490021dd8b8300ac2fe0ed8574c012929d22d2d0493e003a3e631a9436e8e712da801779b777c566167fe42b0bde119ffa5ad1c2 SHA512 a37e042523bc46494d99d5637c3f3d8f9956d9477b748b3b1f6d7dfbb8d968ed52c932e88a4e946c6f77b8f48f1e1b360ca54c3d298f17193f3b4963472f6925
 DIST binutils-2.41-patches-2.tar.xz 20288 BLAKE2B 1cc29e868ded12845856c5da567f23798fe3017961ce079325c20f456b837cab11560d896065f70953b0bab55bf565288541579e9c3e0991a87083edf2a85fa5 SHA512 75619a5e17b75d72f9bdd9d5e5ee3b566c94de64410bfc074f1a9bfb9f08db9ecf8be216efa1053263468aa8ec99b8aa3b2b095e63cb95f3566500ac0c3b9432
 DIST binutils-2.41-patches-4.tar.xz 86580 BLAKE2B 32748fd0e81a7e323e9f56f0864f2a1755b8fe1b09c777075e31a292297e365c47b47003f8f1bffacc254ed8dccf1c655b7b13f61da751c9db090e56d819fbb2 SHA512 90dcf38c1ed2ae015eb9de922e946e2be62355bd51276075e7f1c0a06cd52408057c4151a2d2d4c07e33c1d2c5998001cba5509819e5722cce45f70172465ea5
+DIST binutils-2.41-patches-5.tar.xz 95176 BLAKE2B bbc94b3c7d70653a1056afe57a120b6eac9f0c8f51f05e95a1b5f80f2b7ef35e6355d740b49bc1ec2f3a13a838d5210ff4a205aa2bde5a72bc55c12100bce726 SHA512 ad293f97116f71322993f381c1af69fad1719a159f127ff16ddeca62f9b9b62aaf141abfa661985a61e9be7ae0639772148e69293a97364eebbf49182babb691
 DIST binutils-2.41.tar.xz 26765692 BLAKE2B 3bccec2b52f7e82a727121bf2a2e51a6249ba63dcd74c665fd834e858645c912ffd8245d848435288b938852830b482905606f55c40df4061215fd75c52ffc75 SHA512 5df45d0bd6ddabdce4f35878c041e46a92deef01e7dea5facc97fd65cc06b59abc6fba0eb454b68e571c7e14038dc823fe7f2263843e6e627b7444eaf0fe9374

diff --git a/sys-libs/binutils-libs/binutils-libs-2.41-r5.ebuild b/sys-libs/binutils-libs/binutils-libs-2.41-r5.ebuild
new file mode 100644
index 000000000000..f237bb30918c
--- /dev/null
+++ b/sys-libs/binutils-libs/binutils-libs-2.41-r5.ebuild
@@ -0,0 +1,166 @@
+# Copyright 1999-2024 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+PATCH_VER=5
+PATCH_DEV=dilfridge
+
+inherit libtool toolchain-funcs multilib-minimal
+
+MY_PN="binutils"
+MY_P="${MY_PN}-${PV}"
+PATCH_BINUTILS_VER=${PATCH_BINUTILS_VER:-${PV}}
+PATCH_DEV=${PATCH_DEV:-dilfridge}
+
+DESCRIPTION="Core binutils libraries (libbfd, libopcodes, libiberty) for external packages"
+HOMEPAGE="https://sourceware.org/binutils/"
+SRC_URI="mirror://gnu/binutils/${MY_P}.tar.xz
+	https://dev.gentoo.org/~${PATCH_DEV}/distfiles/${MY_P}.tar.xz
+	https://dev.gentoo.org/~${PATCH_DEV}/distfiles/${MY_PN}-${PATCH_BINUTILS_VER}-patches-${PATCH_VER}.tar.xz"
+
+LICENSE="|| ( GPL-3 LGPL-3 )"
+
+SLOT="0/${PV%_p?}.0"
+
+IUSE="64-bit-bfd cet multitarget nls static-libs test"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~loong ~m68k ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~x64-macos ~x64-solaris"
+RESTRICT="!test? ( test )"
+
+BDEPEND="
+	nls? ( sys-devel/gettext )
+	test? ( dev-util/dejagnu )
+"
+DEPEND="sys-libs/zlib[${MULTILIB_USEDEP}]"
+# Need a newer binutils-config that'll reset include/lib symlinks for us.
+RDEPEND="${DEPEND}
+	>=sys-devel/binutils-config-5
+"
+
+S="${WORKDIR}/${MY_P%_p?}"
+
+MULTILIB_WRAPPED_HEADERS=(
+	/usr/include/bfd.h
+)
+
+src_prepare() {
+	if [[ -n ${PATCH_VER} ]] ; then
+		einfo "Applying binutils-${PATCH_BINUTILS_VER} patchset ${PATCH_VER}"
+		eapply "${WORKDIR}/patch"/*.patch
+	fi
+
+	# Fix cross-compile relinking issue, bug #626402
+	elibtoolize
+
+	if [[ ${CHOST} == *-darwin* ]] ; then
+		# somehow libtool/configure is messed up and (custom patch at
+		# upstream?) and misdetects (basically assumes) nm can be called
+		# with -B arg -- can't run eautoreconf (fails), so patch up
+		# manually, this would break any target that needs -B to nm
+		sed -i -e 's/lt_cv_path_NM="$tmp_nm -B"/lt_cv_path_NM="$tmp_nm"/' \
+			libctf/configure || die
+	fi
+
+	# See https://www.gnu.org/software/make/manual/html_node/Parallel-Output.html
+	# Avoid really confusing logs from subconfigure spam, makes logs far
+	# more legible.
+	export MAKEOPTS="--output-sync=line ${MAKEOPTS}"
+
+	default
+}
+
+pkgversion() {
+	printf "Gentoo ${PVR}"
+	[[ -n ${PATCHVER} ]] && printf " p${PATCHVER}"
+}
+
+multilib_src_configure() {
+	local myconf=(
+		# portage's econf() does not detect presence of --d-d-t
+		# because it greps only top-level ./configure. But not
+		# libiberty's or bfd's configure.
+		--disable-dependency-tracking
+		--disable-silent-rules
+		--enable-obsolete
+		--enable-shared
+		--enable-threads
+		# Newer versions (>=2.24) make this an explicit option. #497268
+		--enable-install-libiberty
+		--disable-werror
+		--with-bugurl="https://bugs.gentoo.org/"
+		--with-pkgversion="$(pkgversion)"
+		$(use_enable static-libs static)
+		# The binutils eclass enables this flag for all bi-arch builds,
+		# but other tools often don't care about that support.  Put it
+		# beyond a flag if people really want it, but otherwise leave
+		# it disabled as it can slow things down on 32bit arches. #438522
+		$(use_enable 64-bit-bfd)
+		# This only disables building in the zlib subdir.
+		# For binutils itself, it'll use the system version. #591516
+		--without-zlib
+		--with-system-zlib
+		# We only care about the libs, so disable programs. #528088
+		--disable-{binutils,etc,ld,gas,gold,gprof,gprofng}
+		# Disable modules that are in a combined binutils/gdb tree. #490566
+		--disable-{gdb,libdecnumber,readline,sim}
+		# Strip out broken static link flags.
+		# https://gcc.gnu.org/PR56750
+		--without-stage1-ldflags
+		# We pull in all USE-flags that change ABI in an incompatible
+		# way. #666100
+		# USE=multitarget change size of global arrays
+		# USE=64-bit-bfd changes data structures of exported API
+		--with-extra-soversion-suffix=gentoo-${CATEGORY}-${PN}-$(usex multitarget mt st)-$(usex 64-bit-bfd 64 def)
+
+		# avoid automagic dependency on (currently prefix) systems
+		# systems with debuginfod library, bug #754753
+		--without-debuginfod
+
+		# Revisit if it's useful, we do have binutils[zstd] though
+		--without-zstd
+
+		# Allow user to opt into CET for host libraries.
+		# Ideally we would like automagic-or-disabled here.
+		# But the check does not quite work on i686: bug #760926.
+		$(use_enable cet)
+	)
+
+	# mips can't do hash-style=gnu ...
+	if [[ $(tc-arch) != mips ]] ; then
+		myconf+=( --enable-default-hash-style=gnu )
+	fi
+
+	use multitarget && myconf+=( --enable-targets=all --enable-64-bit-bfd )
+
+	use nls \
+		&& myconf+=( --without-included-gettext ) \
+		|| myconf+=( --disable-nls )
+
+	if [[ ${CHOST} == *-darwin* ]] && use nls ; then
+		# fix underlinking in opcodes
+		sed -i -e 's/@SHARED_LDFLAGS@/@SHARED_LDFLAGS@ -lintl/' \
+			"${S}"/opcodes/Makefile.in || die
+	fi
+
+	ECONF_SOURCE="${S}" econf "${myconf[@]}"
+
+	# Prevent makeinfo from running as we don't build docs here.
+	# bug #622652
+	sed -i \
+		-e '/^MAKEINFO/s:=.*:= true:' \
+		Makefile || die
+}
+
+multilib_src_install() {
+	emake DESTDIR="${D}" install
+
+	# Provided by dev-debug/gdb instead
+	rm "${ED}"/usr/share/info/sframe-spec.info || die
+
+	# Provide libiberty.h directly.
+	dosym libiberty/libiberty.h /usr/include/libiberty.h
+}
+
+multilib_src_install_all() {
+	use static-libs || find "${ED}"/usr -name '*.la' -delete
+}


             reply	other threads:[~2024-01-24 10:02 UTC|newest]

Thread overview: 358+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2024-01-24 10:02 Andreas K. Hüttel [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-10-03 16:25 [gentoo-commits] repo/gentoo:master commit in: sys-libs/binutils-libs/ Arthur Zamarin
2024-10-03 16:25 Arthur Zamarin
2024-10-03 16:25 Arthur Zamarin
2024-10-03 16:25 Arthur Zamarin
2024-10-03 16:25 Arthur Zamarin
2024-10-03  8:06 Sam James
2024-08-23 23:18 Andreas K. Hüttel
2024-08-23 11:29 Sam James
2024-08-22 20:23 Andreas K. Hüttel
2024-08-05 10:26 Andreas K. Hüttel
2024-08-05  7:28 Andreas K. Hüttel
2024-07-14 15:39 Sam James
2024-07-14 15:39 Sam James
2024-06-29 23:09 Andreas K. Hüttel
2024-06-29 16:35 Sam James
2024-06-28 18:07 Sam James
2024-06-28 18:05 Sam James
2024-06-28 18:05 Sam James
2024-06-28 18:05 Sam James
2024-05-11  0:46 Sam James
2024-05-09 19:43 Sam James
2024-04-26 11:49 Andreas K. Hüttel
2024-03-27  3:59 Sam James
2024-03-08 19:54 Sam James
2024-03-08 19:54 Sam James
2024-03-08 19:54 Sam James
2024-03-08 19:54 Sam James
2024-03-08 19:54 Sam James
2024-03-08 19:54 Sam James
2024-03-08 19:54 Sam James
2024-02-18 14:33 Andreas K. Hüttel
2024-02-18 14:33 Andreas K. Hüttel
2024-02-18  9:56 Sam James
2024-02-16  0:22 Andreas K. Hüttel
2024-01-28  8:57 Sam James
2024-01-23  5:32 Sam James
2024-01-22  6:59 Viorel Munteanu
2024-01-07  8:28 Sam James
2024-01-07  8:28 Sam James
2024-01-07  8:27 Sam James
2024-01-07  8:27 Sam James
2024-01-07  8:27 Sam James
2024-01-07  8:27 Sam James
2024-01-07  8:27 Sam James
2023-12-29  0:32 Sam James
2023-12-17 12:20 Andreas K. Hüttel
2023-12-15 10:10 Michał Górny
2023-12-14  4:13 Sam James
2023-12-14  4:13 Sam James
2023-11-29 11:45 Arthur Zamarin
2023-11-25  6:12 Sam James
2023-08-20 20:51 Andreas K. Hüttel
2023-08-08  2:39 Sam James
2023-08-08  2:38 Sam James
2023-08-08  2:23 Sam James
2023-08-04 19:35 Andreas K. Hüttel
2023-08-04 11:06 Andreas K. Hüttel
2023-08-04  1:53 Sam James
2023-08-02 22:48 Andreas K. Hüttel
2023-07-30 10:26 Andreas K. Hüttel
2023-07-18 19:18 Sam James
2023-07-15  8:49 Arthur Zamarin
2023-07-15  8:49 Arthur Zamarin
2023-06-30 21:14 Sam James
2023-06-30 21:14 Sam James
2023-06-26 22:50 Andreas K. Hüttel
2023-05-06 12:20 Andreas K. Hüttel
2023-05-05 17:24 Andreas K. Hüttel
2023-05-05 10:14 Sam James
2023-04-29 15:44 Arthur Zamarin
2023-04-29 15:44 Arthur Zamarin
2023-04-29 15:44 Arthur Zamarin
2023-04-29 15:44 Arthur Zamarin
2023-04-21 16:34 Sam James
2023-04-02 20:07 Andreas K. Hüttel
2023-04-02 16:52 Andreas K. Hüttel
2023-03-09  4:03 Andreas K. Hüttel
2023-02-09 10:45 Andreas K. Hüttel
2023-01-15 12:51 Sam James
2023-01-15 12:51 Sam James
2023-01-15  0:10 Andreas K. Hüttel
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-12-31 15:40 Arthur Zamarin
2022-11-20 13:35 Andreas K. Hüttel
2022-11-20 13:35 Andreas K. Hüttel
2022-10-09 11:53 Andreas K. Hüttel
2022-09-16 20:29 Andreas K. Hüttel
2022-09-04  8:14 Andreas K. Hüttel
2022-08-27 18:07 Arthur Zamarin
2022-08-10  7:43 Sam James
2022-07-28  7:08 Agostino Sarubbo
2022-07-28  7:07 Agostino Sarubbo
2022-07-27  9:51 Agostino Sarubbo
2022-07-27  8:00 Agostino Sarubbo
2022-07-27  7:55 Agostino Sarubbo
2022-07-27  7:55 Agostino Sarubbo
2022-06-08  1:20 Sam James
2022-05-26  5:48 Sam James
2022-05-07  4:28 WANG Xuerui
2022-04-16 18:09 Andreas K. Hüttel
2022-04-10 10:40 Fabian Groffen
2022-03-19  9:49 Andreas K. Hüttel
2022-03-18 23:54 Andreas K. Hüttel
2022-03-18 23:54 Andreas K. Hüttel
2022-03-18 22:38 Andreas K. Hüttel
2022-03-18  6:44 Sam James
2022-03-18  6:43 Sam James
2022-02-17 18:47 Arthur Zamarin
2022-02-14 23:52 Sam James
2022-02-14 23:52 Sam James
2022-02-14 23:20 Sam James
2022-02-14 23:20 Sam James
2022-02-14 21:32 Sam James
2022-02-10 13:11 Andreas K. Hüttel
2022-01-25 22:34 Andreas K. Hüttel
2022-01-22  3:44 Sam James
2022-01-22  3:11 Sam James
2022-01-06 19:22 Mike Frysinger
2021-11-14 22:20 Andreas K. Hüttel
2021-10-05 23:19 Sam James
2021-10-05 23:19 Sam James
2021-10-04  1:32 Sam James
2021-10-03  0:35 Sam James
2021-09-24 16:14 Sam James
2021-09-23 22:12 Sam James
2021-09-21 17:44 Sam James
2021-09-21  6:35 Agostino Sarubbo
2021-08-20 15:02 Andreas K. Hüttel
2021-08-20 15:02 Andreas K. Hüttel
2021-08-19 13:40 Sam James
2021-08-19 13:40 Sam James
2021-08-19 13:27 Sam James
2021-08-19 13:27 Sam James
2021-08-19 13:27 Sam James
2021-08-19 12:57 Sam James
2021-08-19 12:57 Sam James
2021-08-17 21:42 Andreas K. Hüttel
2021-08-13 21:40 Andreas K. Hüttel
2021-07-31 10:03 Andreas K. Hüttel
2021-07-25 11:16 Andreas K. Hüttel
2021-07-24 22:54 Andreas K. Hüttel
2021-07-24 21:15 Andreas K. Hüttel
2021-07-20 21:52 Andreas K. Hüttel
2021-05-15 23:13 Georgy Yakovlev
2021-05-15 22:04 Georgy Yakovlev
2021-04-20 18:39 Andreas K. Hüttel
2021-04-20 17:06 Andreas K. Hüttel
2021-04-18  9:48 Andreas K. Hüttel
2021-04-18  9:48 Andreas K. Hüttel
2021-04-16 10:25 David Seifert
2021-04-13  0:13 Sam James
2021-04-12 23:33 Sam James
2021-04-11 18:41 Sergei Trofimovich
2021-04-11 12:31 Mikle Kolyada
2021-04-05  8:53 Sergei Trofimovich
2021-04-04 16:03 Thomas Deutschmann
2021-02-25 11:13 Sam James
2021-02-25  5:18 Sam James
2021-02-25  2:10 Sam James
2021-02-12  8:22 Sergei Trofimovich
2021-02-11 20:22 Sergei Trofimovich
2021-02-09 21:46 Andreas K. Hüttel
2021-02-09 21:46 Andreas K. Hüttel
2021-02-08 22:17 Andreas K. Hüttel
2021-02-08 21:21 Andreas K. Hüttel
2021-01-30  4:31 Sam James
2021-01-28 19:55 Sam James
2021-01-28 17:38 Sergei Trofimovich
2021-01-26 17:42 Sergei Trofimovich
2021-01-24 15:34 Andreas K. Hüttel
2021-01-23 19:28 Andreas K. Hüttel
2021-01-06 15:35 Fabian Groffen
2021-01-03 13:23 Sergei Trofimovich
2020-12-23  2:17 Sam James
2020-12-23  2:16 Sam James
2020-11-30  9:18 Fabian Groffen
2020-11-16 16:49 Andreas K. Hüttel
2020-11-14  9:24 Mikle Kolyada
2020-11-03 22:47 Sergei Trofimovich
2020-10-30 21:45 Andreas K. Hüttel
2020-10-06  4:23 Sam James
2020-09-28 17:41 Sergei Trofimovich
2020-09-25 14:20 Andreas K. Hüttel
2020-09-25 14:20 Andreas K. Hüttel
2020-09-23  9:10 Andreas K. Hüttel
2020-09-20 18:31 Sam James
2020-09-19 20:08 Mikle Kolyada
2020-09-17 20:08 Andreas K. Hüttel
2020-09-15 17:22 Thomas Deutschmann
2020-07-31 16:06 Andreas K. Hüttel
2020-07-25 17:57 Andreas K. Hüttel
2020-07-25 17:57 Andreas K. Hüttel
2020-07-11 12:58 Sergei Trofimovich
2020-06-20 11:53 Fabian Groffen
2020-05-19 19:57 Andreas K. Hüttel
2020-04-07 10:26 Mart Raudsepp
2020-04-01 11:12 Jeroen Roovers
2020-03-15 12:49 Mikle Kolyada
2020-03-10  0:05 Sergei Trofimovich
2020-03-06 13:31 Andreas K. Hüttel
2020-03-02 15:22 Agostino Sarubbo
2020-03-02 12:39 Agostino Sarubbo
2020-03-02 12:38 Agostino Sarubbo
2020-03-02 12:34 Agostino Sarubbo
2020-03-02 12:32 Agostino Sarubbo
2020-03-02 12:29 Agostino Sarubbo
2020-03-02 12:28 Agostino Sarubbo
2020-03-01  7:45 Mikle Kolyada
2020-02-01 22:00 Sergei Trofimovich
2020-01-04 21:08 Sergei Trofimovich
2019-12-01 12:07 Sergei Trofimovich
2019-11-10 21:55 Sergei Trofimovich
2019-11-09 13:02 Sergei Trofimovich
2019-10-29  0:00 Sergei Trofimovich
2019-08-27  7:31 Sergei Trofimovich
2019-08-09 21:09 Andreas K. Hüttel
2019-07-28 10:36 Mikle Kolyada
2019-07-28 10:36 Mikle Kolyada
2019-07-28 10:36 Mikle Kolyada
2019-07-22 13:16 Aaron Bauman
2019-07-18 13:10 Agostino Sarubbo
2019-07-18 11:45 Agostino Sarubbo
2019-07-18 10:01 Agostino Sarubbo
2019-07-18  9:57 Agostino Sarubbo
2019-07-17 14:03 Agostino Sarubbo
2019-07-03 21:32 Sergei Trofimovich
2019-07-01 19:23 Thomas Deutschmann
2019-06-29 13:22 Agostino Sarubbo
2019-06-06 14:27 Andreas K. Hüttel
2019-06-03 11:11 Tobias Klausmann
2019-05-31  8:08 Agostino Sarubbo
2019-05-14  8:08 Sergei Trofimovich
2019-05-11 12:29 Mikle Kolyada
2019-05-11 12:28 Mikle Kolyada
2019-05-11 12:28 Mikle Kolyada
2019-05-11 12:28 Mikle Kolyada
2019-05-11 12:28 Mikle Kolyada
2019-05-11 12:28 Mikle Kolyada
2019-05-11 12:28 Mikle Kolyada
2019-05-10 17:31 Mikle Kolyada
2019-05-10  2:24 Aaron Bauman
2019-05-08  6:25 Sergei Trofimovich
2019-05-04 17:03 Andreas K. Hüttel
2019-04-29 10:10 Jeroen Roovers
2019-04-27 20:50 Sergei Trofimovich
2019-04-26 12:45 Andreas K. Hüttel
2019-04-25 18:44 Andreas K. Hüttel
2019-04-25  9:07 Anthony G. Basile
2019-04-24 21:02 Andreas K. Hüttel
2019-04-20 18:27 Mikle Kolyada
2019-04-19 12:20 Andreas K. Hüttel
2019-04-18 21:38 Andreas K. Hüttel
2019-04-10 23:34 Aaron Bauman
2019-04-09 14:09 Andreas K. Hüttel
2019-04-07 22:00 Mikle Kolyada
2019-04-07 22:00 Mikle Kolyada
2019-04-07 22:00 Mikle Kolyada
2019-04-07 22:00 Mikle Kolyada
2019-04-06 14:35 Andreas K. Hüttel
2019-04-04  6:56 Mikle Kolyada
2019-03-26 21:33 Andreas K. Hüttel
2019-03-02 19:13 Sergei Trofimovich
2019-02-23 13:06 Sergei Trofimovich
2019-02-16 12:28 Sergei Trofimovich
2019-02-12 22:52 James Le Cuirot
2018-12-28 23:13 Andreas K. Hüttel
2018-12-22 11:38 Andreas K. Hüttel
2018-12-22 11:38 Andreas K. Hüttel
2018-12-20 22:50 Andreas K. Hüttel
2018-12-14 23:52 Andreas K. Hüttel
2018-12-09 13:58 Andreas K. Hüttel
2018-12-08 18:03 Andreas K. Hüttel
2018-12-08 18:03 Andreas K. Hüttel
2018-12-07 21:59 Andreas K. Hüttel
2018-11-11 11:20 Mikle Kolyada
2018-10-14 11:10 Mikle Kolyada
2018-10-13 16:14 Sergei Trofimovich
2018-10-13  6:56 Tobias Klausmann
2018-10-12 19:08 Sergei Trofimovich
2018-10-06 16:48 Matt Turner
2018-10-06 16:48 Matt Turner
2018-10-04  7:59 Mikle Kolyada
2018-10-04  6:26 Sergei Trofimovich
2018-10-01  0:07 Thomas Deutschmann
2018-09-25  7:37 Sergei Trofimovich
2018-09-21  7:00 Sergei Trofimovich
2018-09-16  7:59 Mikle Kolyada
2018-08-27 13:17 Sergei Trofimovich
2018-08-07  9:45 Andreas Hüttel
2018-08-04 18:24 Andreas Hüttel
2018-07-29 10:35 Sergei Trofimovich
2018-07-18 15:04 Andreas Hüttel
2018-07-15 12:59 Andreas Hüttel
2018-07-01 17:48 Mikle Kolyada
2018-06-30 10:18 Sergei Trofimovich
2018-06-27 21:54 Sergei Trofimovich
2018-06-26 16:12 Mikle Kolyada
2018-06-23  8:24 Sergei Trofimovich
2018-06-18 20:21 Tobias Klausmann
2018-06-13 22:10 Andreas Hüttel
2018-06-12 21:06 Andreas Hüttel
2018-06-03 20:47 Sergei Trofimovich
2018-06-03  8:00 Mart Raudsepp
2018-06-02  5:48 Mikle Kolyada
2018-05-19 17:21 Andreas Hüttel
2018-05-01 20:24 Andreas Hüttel
2018-04-29 21:35 Andreas Hüttel
2018-03-03  1:43 Mart Raudsepp
2018-01-31 18:20 Andreas Hüttel
2018-01-29 20:11 Andreas Hüttel
2018-01-28 14:23 Andreas Hüttel
2017-12-27 22:30 Sergei Trofimovich
2017-11-24  6:15 Markus Meier
2017-11-23 11:54 Tobias Klausmann
2017-11-20 15:07 Manuel Rüger
2017-11-19 21:20 Sergei Trofimovich
2017-11-19 19:14 Thomas Deutschmann
2017-11-18 19:08 Sergei Trofimovich
2017-11-18 17:46 Sergei Trofimovich
2017-11-17 22:51 Andreas Hüttel
2017-10-19 11:20 Andreas Hüttel
2017-09-25 23:18 Sergei Trofimovich
2017-09-16  9:47 Sergei Trofimovich
2017-09-15 20:44 Sergei Trofimovich
2017-08-03  7:11 Sergei Trofimovich
2017-08-02 16:57 Matthias Maier
2017-08-02  0:11 Matthias Maier
2017-06-30 16:30 Zac Medico
2017-06-23  7:48 Sergei Trofimovich
2017-06-21 21:55 Sergei Trofimovich
2017-06-13 18:23 Markus Meier
2017-06-12 12:41 Agostino Sarubbo
2017-06-07 19:30 Matthias Maier
2017-06-04 20:04 Sergei Trofimovich
2017-03-17 10:42 Agostino Sarubbo
2017-03-17 10:26 Agostino Sarubbo
2017-03-16  9:45 Michael Weber
2017-03-15  5:47 Jeroen Roovers
2017-03-13 12:58 Agostino Sarubbo
2017-03-03 18:30 Mike Frysinger
2016-04-03 21:29 Alexey Shvetsov
2016-04-03  0:56 Mike Frysinger
2016-03-24  5:57 Markus Meier
2016-03-15 11:26 Agostino Sarubbo
2015-12-15 20:09 Fabian Groffen
2015-11-23 18:09 Mike Frysinger
2015-11-23 10:23 Mike Frysinger
2015-10-01 20:30 Michał Górny
2015-09-29 14:21 Mike Frysinger
2015-09-29 13:26 Mike Frysinger
2015-09-26 18:15 Mike Frysinger

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1706090529.351f24abcb377f733557434f91e0f158f07e67a4.dilfridge@gentoo \
    --to=dilfridge@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox